Extensies niet te installeren in FF 66.03 na update FF

Mozilla Firefox is de webbrowser van Mozilla. Volg in geval van problemen eerst onze standaard diagnose.
Gebruikersavatar
FLAMINGO
Berichten: 186
Lid geworden op: 19 juni 2010, 15:51
Locatie: Belgie - Gent
Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:66.0) Gecko/20100101 Firefox/66.0

Extensies niet te installeren in FF 66.03 na update FF

Bericht door FLAMINGO » 5 mei 2019, 18:55

Besten,

Na de nieuwste update van FF naar 66.03 zijn (vele) extensies verdwenen. Er staat een melding hiervoor.
Men ziet dan "verouderde extensies" en " niet meer door FF behouden".

1 extensie die ik altijd heb gebruikt en terug wil installeren is de "Google Tranlator for FF".
Maar ik kan hem niet meer installeren - zie melding -.
Google Translater for FF.jpg
En er zijn er nog anderen - steeds met dezelfde melding in het rood bovenaan.

Ik heb reeds mijn AVAST tijdelijk uitgelegd, maar ook dit helpt niet.

Graag een tip

Flamingo :shock:
Je hebt niet voldoende permissies om de bijlagen van dit bericht te bekijken.

Gebruikersavatar
Pettic
Berichten: 3436
Lid geworden op: 28 november 2004, 11:45
Locatie: Rotterdam
Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:66.0) Gecko/20100101 Firefox/66.0

Re: Extensies niet te installeren in FF 66.03 na update FF

Bericht door Pettic » 5 mei 2019, 19:19

Dit is een probleem met de geldigheid van certificaten. Het probleem is bij Mozilla bekend en er wordt aan gewerkt.
Wat je nu kunt doen is het openen van menu Extra>Opties> Privacy en beveiliging.
Zet daar de eerste 3 vinkjes aan bij "Firefox-gegevensverzameling en -gebruik". Daarna even wachten en misschien FF opnieuw starten.
Windows; Firefox; Thunderbird

Gebruikersavatar
FLAMINGO
Berichten: 186
Lid geworden op: 19 juni 2010, 15:51
Locatie: Belgie - Gent
Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:66.0) Gecko/20100101 Firefox/66.0

Re: Extensies niet te installeren in FF 66.03 na update FF

Bericht door FLAMINGO » 6 mei 2019, 6:32

Beste Pettic

OK is gelukt en werkt terug

Flamingo

Gebruikersavatar
nirwana
Beheerder
Berichten: 11279
Lid geworden op: 19 september 2003, 5:09
Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:66.0) Gecko/20100101 Firefox/66.0

Re: Extensies niet te installeren in FF 66.03 na update FF

Bericht door nirwana » 6 mei 2019, 20:25

Inmiddels is Firefox 66.0.4 uitgebracht.
Die moet het probleem met de extensies oplossen, dus is het belangrijk om Firefox bij te werken.

Heb je in de afgelopen dagen workarounds toegepast om extensies weer werkend te krijgen ?
Schakel die dan weer uit, zodat Firefox dit weer goed zelf kan doen.

Anders is het denkbaar dat je bepaalde beveiliging van Firefox hebt uitgeschakeld, om zo tijdelijk extensies mogelijk te maken.
Met vriendelijke groet,

Martijn
[ Mede-oprichter + webmaster MozBrowser | beheerder Startpagina's over GIMP, Mozilla, OpenOffice.org / LibreOffice, opensource en Windows 10 ]

aaldert
Berichten: 55
Lid geworden op: 1 augustus 2010, 18:18
Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:66.0) Gecko/20100101 Firefox/66.0

Re: Extensies niet te installeren in FF 66.03 na update FF

Bericht door aaldert » 7 mei 2019, 7:41

goeiendag,
lang geleden dat ik hier was, sorry
maar ik heb hier oudere versie draaien van firefox.
dit omdat in nieuwere versies mijn addons niet werken.
Hoe krijg ik dit in oudere versie voor elkaar zonder de browser te updaten?
Oeps volgens mij gaat dit over installeren en niet over uitgeschakelde extensies, maar waarschijnlijk wel zelfde oorzaak. Sorry dan als ik het hier verkeerd zet

corvl
Berichten: 918
Lid geworden op: 7 mei 2009, 1:21
Mozilla/5.0 (X11; Linux i686; rv:45.0) Gecko/20100101 Firefox/45.0

Re: Extensies niet te installeren in FF 66.03 na update FF

Bericht door corvl » 9 mei 2019, 4:05

Om welke oudere Firefox versie gaat dit?

Mozilla is bezig om ook gebruikers van Firefox 52 tot 60 te helpen om het nieuwe certificaat te installeren.

Zie:
Bug 1549604 - ship legacy system add-ons to remediate armagadd-on 2.0

aaldert
Berichten: 55
Lid geworden op: 1 augustus 2010, 18:18
Mozilla/5.0 (Windows NT 6.3; WOW64; rv:54.0) Gecko/20100101 Firefox/54.0

Re: Extensies niet te installeren in FF 66.03 na update FF

Bericht door aaldert » 9 mei 2019, 7:51

54.0.1 (32-bits) heb ik hier
hoef niet naar nieuwste versie.
ublock werkt nog niet
en classic theme restorer niet
kan ook niet opnieuw downloaden om te installeren, heel vreemd
zal wel een fix komen
maar moet toch niet zo wezen dat je gedwongen wordt om je firefox te updaten nar niewste versie.
ben heel tevreden met wat ik nu heb.
hier werkte alles mee.
heb wel nieuwere versie gehad, maar dan werken die extensies niet meer die ik gebruik

Gebruikersavatar
Pettic
Berichten: 3436
Lid geworden op: 28 november 2004, 11:45
Locatie: Rotterdam
Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:66.0) Gecko/20100101 Firefox/66.0

Re: Extensies niet te installeren in FF 66.03 na update FF

Bericht door Pettic » 9 mei 2019, 8:01

In plaats van Ubloc kun je ook Adblock plus gebruiken. Welke extensies heb je nog meer die niet zouden werken in de nieuwste FF-versie?
Er zijn genoeg thema's te installeren die aan je wensen tegemoet kunnen komen lijkt me.

Nieuwere versies bevatten ook betere beveiliging. Misschien denk je dat dat niet voor jou geldt totdat je getroffen wordt door een of andere idioot die van je oude versie gebruik maakt en dan zijn de rapen gaar!
Alle beveiligingsexperts raden aan om de nieuwste versies te gebruiken.
Windows; Firefox; Thunderbird

corvl
Berichten: 918
Lid geworden op: 7 mei 2009, 1:21
Mozilla/5.0 (X11; Linux i686; rv:45.0) Gecko/20100101 Firefox/45.0

Re: Extensies niet te installeren in FF 66.03 na update FF

Bericht door corvl » 10 mei 2019, 2:24

Zie comment 51 voor een link om het certificaat in oudere Firefox versies te installeren.
Bug 1549604#c51 - ship legacy system add-ons to remediate armagadd-on 2.0

aaldert
Berichten: 55
Lid geworden op: 1 augustus 2010, 18:18
Mozilla/5.0 (Windows NT 6.3; WOW64; rv:54.0) Gecko/20100101 Firefox/54.0

Re: Extensies niet te installeren in FF 66.03 na update FF

Bericht door aaldert » 10 mei 2019, 7:12

corvl bedankt voor de link. werkt perfekt hier in oude firefox.
En de mensen die dit gemaakt hebben ook bedankt.
Foutje kan iedereen maken, oplossingen ook maar duren vaak wat langer.
klassewerk van die mensen.Petje af.
Hoewel ik firefox altijd gebruikt heb, vindt ik de nieuwere stuk minder naar mijn smaak, daarom ben ik ook weer zeer content met de oplossing hiervoor.
Dank nogmaals